[submodule "ai"]
	path = ai
	url = ./ai
[submodule "dundancy"]
	path = dundancy
	url = ./dundancy
[submodule "hbb-mediawiki"]
	path = hbb-mediawiki
	url = ./hbb-mediawiki
[submodule "libmii"]
	path = libmii
	url = ./libmii
[submodule "pkgbuilds"]
	path = pkgbuilds
	url = ./pkgbuilds
[submodule "pytivo-youtube"]
	path = pytivo-youtube
	url = ./pytivo-youtube
[submodule "server"]
	path = server
	url = ./server
[submodule "sinks"]
	path = sinks
	url = ./sinks
[submodule "website"]
	path = website
	url = ./website
